body, td {
    font-family:Tahoma,Verdana,Arial,Sans-Serif;
    font-size:12px;
}
body {
    color: #60656a;
    margin:0;
    padding:0;
    background: #fff url(img/wh_bar.gif) 0 0 repeat-x;
}

ol, ul, li {
    margin:0 0 0 15px;
    padding:0;
}
li {padding:0 0 0 5px;}
h1, h2, h3, h4, h5, h6, h7, form {
    margin:0;
    padding:0;
}
h2{	
	font-size: 15px;
	color: #3470af;
	padding: 10px 0 5px;
	border-bottom: 1px solid #c7cfd7; 
}
h3{
	font-size: 12px;
	padding: 8px 0 3px ;
}

td{vertical-align: top;}

a {color:#11b1ee; text-decoration:none;}
a:hover {text-decoration:none;}

img {border: none;}

input{font-family: tahoma; margin: 0; padding: 0;}

.label{cursor:pointer;}
.clear{clear:both;}
.clear_r{clear:right;}

/*dopisane*/

.center{
	width: 980px;
	/*width: 1040px;*/
	margin: 0 auto;
	/*background: url(img/mainBelt.jpg) 0 0 repeat-y;*/
}

ul.menu{
	list-style: none;
	padding: 1px 0 1px 15px;
	margin: 0;
}

ul.oferta li {
	list-style: none;
	font-weight: bold;
	padding: 2px 5px 2px 12px;
	background: url(img/bg_li.gif) 0 6px no-repeat;
	font-size: 11px;
}

ul.menu li{
	float:left;
	margin:0;
	padding:1px 1px 0;
	border-bottom: 1px solid #FCFCF4;
}
ul.menu li.spacer{
	float: left;
	width: 2px;
	padding: 11px 0;
	background: url(img/spacer.gif) center center no-repeat;	
}
ul.menu a{
	float: left;
	display: block;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	color: #282b2e;
	padding: 8px 15px 11px;
	border-top: 1px solid #fbfaf0;
	background: url(img/white.jpg) repeat-x 0 0;
}

ul.menu li:hover {border-bottom: 1px solid #3d73ac; background: #11b1ee;}
ul.menu li:hover a {color: #fff;}
ul.menu li.act {border-bottom: 1px solid #3d73ac; background: #11b1ee;}
ul.menu li.bipmenu { background: #eb0003; color:#fff; }
ul.menu li.bipmenu:hover { background: #eb0003; color:#fff; }
ul.menu li.spacer:hover {background: url(img/spacer.gif) center center no-repeat;}

ul.menu a:hover{color: #fff; border-top: 1px solid #88d8f7;}
ul.menu li.act a{
	color: #fff;
	border-top: 1px solid #88d8f7;
}

ul.menu li.bipmenu a{
	color: #fff;
	border-top: 1px solid #88d8f7;
}


.logo{
	display: block;
	width: 960px;
	height: 88px;
	margin: 25px 0 27px 0px;
	background: url(img/logo.jpg) 0 0 no-repeat;	
}

.bip {
	display: block;
	width: 100px;
	height: 88px;
	margin: 5px 0 5px 0px;
	background: url(img/bip.jpg) 0 0 no-repeat;	
}

.bg{background: url(img/bg.jpg) 0 114px repeat-x;}
.bg2{background: url(img/bg2.jpg) 0 114px repeat-x;}
.imgTop{
	margin: 0 auto;
	width: 1120px;  
	height: 352px;
	background: url(img/imgMain.jpg) 0 0 no-repeat;
}
.imgTop2{
	margin: 0 auto;
	width: 1110px;  
	height: 182px;
	background: url(img/imgMain2.jpg) 0 0 no-repeat;
}
.boxes{
	padding: 10px;	
}

.boxes h2{
	margin-bottom: 10px;
}
.boxes h3{
	font-size: 11px;
	padding: 0 0 5px 0;
}
.text{padding: 5px 0;}
span.data{font-size: 11px;}
span.opb{font-size: 11px;color: #b5babf;}
.boxC{
	float: left;
	width: 316px;
	height: 150px;
}
.box1, .box2, .box3{padding: 2px 15px 15px;}
.box1{background: url(img/box1.jpg) 0 0 no-repeat;}
.box2{background: url(img/box2.jpg) 0 0 no-repeat;}
.box3{background: url(img/box3.jpg) 0 0 no-repeat;}
.bMar{margin: 0 14px;}
.leftCol a,
a.wiecej{
	padding: 0 0 0 10px;
	background: url(img/wiecej.gif) 0 5px no-repeat;	
}
.footer{
	padding: 12px 0;
	border-top: 1px solid #c7cfd7;
	clear: both;
}
.copy{float: right;}
ul.menuBot{
	list-style: none;
	padding: 1px 0 1px;
	margin: 0;
}
ul.menuBot li{
	float: left;
	padding: 0 5px;
	margin: 0;
}
ul.menuBot li.spacer{background: url(img/spacerBot.gif) center center no-repeat;}
ul.menuBot a{font-size: 11px;color: #60656a;}
ul.menuBot a:hover{
	color: #11b1ee;
	border-bottom: 1px solid #11b1ee;
}
.leftCol{
	float: left;
	width: 250px;
	padding: 15px 0 0;
}
.leftCol p{font-size: 11px;}
.rightCol{
	float: right;
	width: 720px;
	padding: 15px 10px 15px 0;
}
.box22{
	padding: 0 30px 20px 10px;
	background: url(img/ibok.jpg) 0 0 no-repeat;
}
.box33{
	padding: 0 30px 20px 10px;
	background: url(img/ankieta.jpg) 0 0 no-repeat;
}
.box33 h2,
.box22 h2{
	border-bottom: 1px solid #c7cfd7;
}
.box33 h2{margin-right: 60px;}

.cont{padding: 20px 10px 10px;}
.boxAkt{
	padding: 0 0 15px 5px;
	border-bottom: 1px solid #c7cfd7;
}
.boxAktLast{
	padding: 0 0 5px 5px;
	border: none;
}
.boxAkt img{
	float: left;
	padding: 2px;
	margin: 5px 10px 5px 0;
	border: 1px solid #c7cfd7;
}
.boxAkt .text{font-size: 11px;text-align: justify;}
.boxAkt h1{font-size: 16px; padding: 10px 0 5px;}

.pager{
	float: right;
	color:#4A230E;
	padding: 10px 5px;
	font-size:12px;
	text-align:center;
}
.pager a{
	float: left;
	padding: 5px 9px;
	color: #60656a;
}
.pager a:hover,
.pager a.act{
	color: #fff;
	background: #11b1ee;
}
.pager .spacerP{float: left; color: #b5babf; padding: 7px 1px 0 0;
	background: url(img/spacerP.gif) center center no-repeat;
}
.pager a.prev,
.pager a.next{color: #11b1ee; font-weight: bold;}

.pager a.prev{padding-left: 10px;background: url(img/prev.gif) 0 10px no-repeat;}
.pager a.next{padding-right: 10px;background: url(img/wiecej.gif) right 10px no-repeat;}

.text ul{list-style: none;}
.text li{
	font-weight: bold;
	padding: 2px 5px 2px 12px;
	background: url(img/bg_li.gif) 0 6px no-repeat;
}
.h3Ank{font-size: 16px;}
.h3Ofe{font-size: 16px; margin-bottom: 10px;}
.ank_row{padding: 3px 0;}
.ank_row input{float: left; margin: 0 7px 0 0;}

.submit{
	padding: 5px 0 6px 10px;
	margin: 10px 0 0 5px;
	width: 111px;
	font-weight: bold;
	font-size: 11px; 
	color: #fff;
	border: none; 
	background: url(img/submit.gif) 0 center no-repeat;
	cursor: pointer;	
}

.submit:hover{
	background: url(img/submit_act.gif) 0 center no-repeat;
}
.sbmBig{
	width: 172px;
	background: url(img/submitBig.gif) 0 center no-repeat;
}
.sbmBig:hover{background: url(img/submitBigAct.gif) 0 center no-repeat;}
.mrg{margin: 0 15px 0 0;}
a.mail{
	padding: 0 0 0 5px;
	background: none;
}
.tab{
	margin: 10px 0 0;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
}
.tab th{
	padding: 13px;
	text-align: left;
	border-bottom: 1px solid #11b1ee;
	border-right: 1px solid #e8e8e8;
	background: #fefdf7;
}
.tab td{
	padding: 13px;
	border-bottom: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
}
.menOf{
	width: 230px;
	border-top: 1px solid #c7cfd7;
	background: url(img/menOfe.gif) 0 center repeat-y;
}
.menOf h2{margin: 0 14px;}
.menOf ul.menOfe{
	list-style: none; 
	padding: 0 14px 10px; 
	margin: 0 0 7px; 
	background: url(img/menOfeBot.jpg) 0 bottom no-repeat;
}
.menOf ul.menOfe li{margin: 0; padding: 0;}
.menOf ul.menOfe a{
	display: block;
	font-weight: bold;
	padding: 8px 5px 7px 10px;
	color: #60656a;
	border-bottom: 1px solid #c7cfd7;
	background-position: 2px 12px;
}
.menOf ul.menOfe a.last{border: none;}
.menOf ul.menOfe a.act,
.menOf ul.menOfe a:hover{color: #11b1ee;}





img.imgAkt{
	float: right;
	margin: 10px 0 0 15px;
}
.fRight{float: right;}


a.bipmini {
	position:relative;
	top:-2px;	
}